4 Replies Latest reply: Aug 1, 2014 6:58 AM by venkata Sreekanth RSS

    not able to install qlik.sense.....

      I tried installing qlik.sense desktop in my system but got a message as"The specified program requires a newer version of windows", i have windows 7 in my system, can anyone please suggest me on this."